.treeMain {
	padding: 0px 0px 0px 0px;
	margin-top: 20px;
	width: 185px;
}

/* default style for ul elements */
.treeMain ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
}  

/* style default a tags */ 
.treeMain a {
	display: block;
	padding: 4px 0px 3px 8px;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none; 
	color: #333333;
	border-top: 1px solid #d9d9d9;
}
.treeMain .selected a, .treeMain .selected a:hover, .treeMain .selected a:active, .treeMain .breadcrumb a {
	background-color: #ffffff;
	color: #006599;
	font-weight: bold;
}
.treeMain a:hover {
	background-color: #eeeeee;
	color: #006599;
	text-decoration: none;
}


/* 2te Ebene */
.treeMain ul ul {
	background-color: #ffffff;
}
.treeMain ul ul a {
	border-top: 2px dotted #d9d9d9;
	padding: 4px 0pt 3px 20px;
	font-size: 10px;
}
.treeMain ul ul .selected a, .treeMain ul ul .selected a:hover, .treeMain ul ul .selected a:active, .treeMain ul ul .breadcrumb a {
	background-image: url(../../images/site/bullet_over_l2.gif);
	background-repeat: no-repeat;
	background-position: 5px 7px;
}
.treeMain ul ul a:hover {}


/* 3te Ebene */
.treeMain ul ul ul {}
.treeMain ul ul ul a {
	font-size: 9px;
	padding: 4px 0pt 3px 30px;
}
.treeMain ul ul ul .selected a, .treeMain ul ul ul .selected a:hover, .treeMain ul ul ul .selected a:active, .treeMain ul ul ul .breadcrumb a  {
	background-position: 15px 7px;
}
.treeMain ul ul ul a:hover {}

/*
--- image styles ----
--- alle styles bei bildern deaktivieren ----
class: "image" = Bild
class: "moimage" = Bild mit Mouseover
*/
.treeMain img, .treeMain .image, .treeMain .moimage, .treeMain .image a, .treeMain .moimage a, .treeMain .image a:hover, .treeMain .moimage a:hover {
	border: 0px;
	margin: 0px;
	padding: 0px;
	background-color: transparent !important;
	background-image: none !important;
}